.titlebar
{
	background: #8F9FB9;
	color: #000010;
	font-family: verdana,helvetica,lucidia,arial;
	font-size: 13px;
}

.paragraph
{
	background: #f2f6fc;
	color: #000020;
	font-family: verdana,helvetica,lucidia,arial;
	font-size: 13px;
}

.update
{
	background: #f2f6fc;
	color: #000020;
	font-family: verdana,helvetica,lucidia,arial;
	font-size: 11px;
}

.updatetitlebar
{
	background: #8F9FB9;
	color: #000020;
	font-family: verdana,helvetica,lucidia,arial;
	font-size: 11px;
}

.button
{ 
	Color : #989796;
 	Background-Color : #f2f6fc;
	Font-family : Arial;
	Font-size : 11px;
	text-align: left;
	vertical-align: middle;
	Font-Weight : Bold;
	Cursor : hand;
	border-top : 0px outset #CBCBCB;
	border-left : 0px outset #CBCBCB;
	border-bottom : 0px outset #CBCBCB;
	border-right :0px outset #CBCBCB;
}

.dottable
{
	border-style: dashed;
	border: 1px dashed #a0a0a0;
}

hr
{
	color: #000020;
	background-color: #000020;
	border: none;
	width: 100%;
	height: 1px;
}

a:visited
{
	color: #00008F;
	text-decoration: none;
	font-family: verdana,helvetica,lucidia,arial;
}

a:link
{
	color: #0000FF;
	text-decoration: none;
	font-family: verdana,helvetica,lucidia,arial;
}

a:hover
{
	color: #0000FF;
	text-decoration: overline underline;
	font-family: verdana,helvetica,lucidia,arial;
}

a:active
{
	color: #00008F;
	text-decoration: none;
	font-family: verdana,helvetica,lucidia,arial;
}

body
{
	font-family: verdana,helvetica,lucidia,arial;
	font-size: 13px;
	Background-Color : #e0e0e0;
}